/**
 * Default 部件模型
 *
 * @export
 * @class DefaultModel
 */
export default class DefaultModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof DefaultModel
    */
  public getDataItems(): any[] {
    return [
      {
        name: 'updatedate',
      },
      {
        name: 'updateman',
      },
      {
        name: 'applicationname',
      },
      {
        name: 'enable',
      },
      {
        name: 'application',
        prop: 'applicationid',
      },
      {
        name: 'createdate',
      },
      {
        name: 'createman',
      },
      {
        name: 'systemid',
      },
    ]
  }


}